{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "Production": "Server=tcp:zoomanagementdb.database.windows.net,1433;Initial Catalog=dbzoomanagement;Persist Security Info=False;User ID=duynvse151394;Password=swp391@zoomanagement;MultipleActiveResultSets=False;Encrypt=True;TrustServerCertificate=False;Connection Timeout=10800;"
  },
  "JWTSecretKey": "ThisIsMoreThan128bitsSecretKey",

  "JWT": {
    "ValidAudience": "User",
    "ValidIssuer": "https://localhost:5001",
    "SecrectKey": "L@JvKN`}F#6Yj{hAVB7nk*D=2Rdgq6)<"
  }
}
